---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Perinci-Sub-Util-PropertyModule
Repository: https://github.com/perlancar/perl-Perinci-Sub-Util-PropertyModule.git
Repository-Browse: https://github.com/perlancar/perl-Perinci-Sub-Util-PropertyModule
